@charset "utf-8";
/* CSS Document */

body { font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 80%; background-color: #dae0e3; }
img {margin: 0; vertical-align:middle; border:none;}
a { color:#000 }
a:visited { color:#666 }
a:hover, a:active, a:focus { color:#03C }
.titre_hierarchie { font-size: 80%; letter-spacing: 2px; margin-top: 0px; margin-bottom: 3px; color: #000; text-align: right; }
.titre_hierarchie a { color:#000 }
.titre_hierarchie a:hover, .titre_hierarchie a:active, .titre_hierarchie a:focus { color:#03C }
.titre_famille { font-size: 200%; letter-spacing: 2px; margin-left: 10px; margin-top: 0px; margin-bottom: 3px; color: #333333; text-transform: uppercase; text-align: left; font-weight: 700; /*border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000; */ }
.titre { font-size: 140%; letter-spacing: 3px; margin: 0 10px 3px 0; color: #333; text-transform: uppercase; text-align: left; border-bottom: 1px #4f7bb8 solid; font-weight: 700; }
.normes { font-size: 80%; }
.titre_doc_joints { font-size: 90%; font-weight: bold; text-align: center; }
.doc_joints { font-size: 80%; display:block; float: left; }
.prod_lies { /*border-bottom: 1px solid #000; */ font-size: 80%; padding-left: 24px; }
.prod_lies p { padding-top: 8px; }

/*gestion des collapsables*/
.collapsable_tech { /*  margin: 1em .5em;*/ }
.collapsable_tech .titre_collapsable_tech a { }
.titre_collapsable a { cursor: pointer; text-transform: uppercase; color: #000;font-weight: bold }
.titre_collapsable .lien { cursor: pointer; text-transform: uppercase; color: #000;font-weight: bold }

.collapsable_ref { /*  margin: 1em .5em;*/ }
.collapsable_ref .titre_collapsable_ref { cursor: pointer; }
.titre_collapsable { font-size: 110%; margin-top: 16px; background-image: url('../images/plus16.png'); padding-left: 24px; background-repeat: no-repeat; }
/*.collapsable_ref .titre_collapsable { border-bottom: 1px solid #000; font-size: 120%; margin-top: 16px; background-image: url(#DOSSIER_SQUELETTE/images/plus20.png); padding-left: 24px; background-repeat: no-repeat; }*/
.collapsable div { /* padding: .5em .25em;*/ }


/* Pour inc-menuH0 */
#nav0, #nav0 ul { padding:0; margin:0; list-style:none; list-style-type:none; }
#nav0 li { display: block; overflow: visible; float:left; width:100px; _width:90px; white-space: nowrap; text-align: center; }
#nav0>li { font-size: 10px; letter-spacing: 0.03em; }
#nav0 li a { text-decoration:none; color: #666; }
#nav0 li:hover > a { text-decoration:none; color: #000; }
#nav0 a:hover a:hover ul, #nav0 a:hover a:hover a:hover ul, #nav0 a:hover a:hover a:hover a:hover ul, #nav0 a:hover a:hover a:hover a:hover a:hover ul { }



/* Pour inc-menuH1 */
#nav, #nav ul { padding:0 0 0 0; margin:0; list-style:none; font: 10px verdana, sans-serif; text-decoration: none; list-style-type:none; position:relative; z-index:200; }
#nav { height:24px; padding:0; }
#nav { background-color: #ccc; }
#nav table { border-collapse:collapse; }
#nav li { display: block; float:left; width:140px; /*background-color: #069;*/ }
#nav>li { font-size: 10px; text-transform: uppercase; letter-spacing: 0.03em; border-right-width: 1px; border-right-style: solid; border-right-color: #FFF; line-height: 2px; white-space: nowrap; }
#nav li:hover { position:relative; z-index:300; /*background-color: #930;*/ background-image: none; background-repeat: repeat; }
#nav ul { position:absolute; left:-9999px; top:-9999px; width:140px; background: transparent url('../images/fdtransp.png') repeat; }
#nav li li { width:100%; /*si drop down pas même largeur*/ float:none; background: none; font-size: 9 px; text-transform: none; letter-spacing: normal; }
#nav ul ul { width:180px; border:1px solid #000; border-color:#eee #bbb #888 #bbb; border-width:1px 0px 0px 1px; }
#nav li li li { width:100%; }
/* a hack for IE5.x and IE6 */
#nav li a li { float:left; }
#nav li a { display:block; color:#fff; text-align:center; height:24px; line-height:24px; text-decoration:none; white-space:nowrap; }
#nav li li a { white-space:normal; height:auto; text-align:left; line-height:1.5em; float:none; padding-top: 6px; padding-right: 14px; padding-bottom: 6px; padding-left: 6px; }
/*#nav li li a:hover {background:#f0f;}*/
#nav li li:hover { text-decoration:none; color:#000; background-color: #ddd; /*background-image: url(../images/arrow.gif);*/ background-repeat: no-repeat; background-position: 125px center; }/*suite*/
#nav li li li:hover { background-position: 165px center; }
#nav li li a:hover { background: #ddd; }
/*décalage des drop*/
#nav :hover ul { left:0px; top:24px; }
#nav a:hover ul { left:-10px; }
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul { left:-10px; margin-left:100%; top:5px; }
#nav li:hover li:hover li:hover > ul { left:-10px; margin-left:100%; top:-10px; }
/* keep further levels hidden */
#nav li:hover > ul ul { position:absolute; left:-9999px; top:-9999px; /*width:auto;*/ }
/* show path followed */
#nav li:hover > a {/*text-decoration:underline;*/ color:#000; }
/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav a:hover a:hover ul, #nav a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover a:hover ul { left:100%; top:-1px; }
/* keep further levels hidden */
#nav a:hover ul ul, #nav a:hover a:hover ul ul, #nav a:hover a:hover a:hover ul ul, #nav a:hover a:hover a:hover a:hover ul ul { position:absolute; left:-9999px; top:-9999px; }



/* Pour inc-menuH2 */
.kwickswrap {/*padding:280px 0px 0px 40px;*/ }
.kwicks { list-style: none; position: relative; margin: 0 auto; padding: 0; width:1000px; height:35px; z-index:2; }
.kwicks li { display: block; float: left; overflow: hidden; padding: 0; cursor: pointer; width: 125px; height: 35px; z-index:2; cursor:pointer; }
.kwicks li a { height: 35px; outline:none; display:block; background:transparent url('../images/fd_menuH.png'); ; background-repeat:no-repeat; z-index:2; cursor:pointer; }
 #kwick1 a { background-position:0px 0px; }
#kwick1 a:hover, #kwick1 #aktiv { background-position:0px -35px!important; }
#kwick2 a { background-position:-174px 0px; }
#kwick2 a:hover, #kwick2 #aktiv { background-position:-174px -35px!important; }
#kwick3 a { background-position:-348px 0px; }
#kwick3 a:hover, #kwick3 #aktiv { background-position:-348px -35px!important; }
#kwick4 a { background-position:-522px 0px; }
#kwick4 a:hover, #kwick4 #aktiv { background-position:-522px -35px!important; }
#kwick5 a { background-position:-696px 0px; }
#kwick5 a:hover, #kwick5 #aktiv { background-position:-696px -35px!important; }
#kwick6 a { background-position:-870px 0px; }
#kwick6 a:hover, #kwick6 #aktiv { background-position:-870px -35px!important; }
#kwick7 a { background-position:-1044px 0px; }
#kwick7 a:hover, #kwick6 #aktiv { background-position:-1044px -35px!important; }
#kwick8 a { background-position:-1218px 0px; }
#kwick8 a:hover, #kwick6 #aktiv { background-position:-1218px -35px!important; }


/* Pour inc-menuV1 */
#menuV { background:#fff; /*margin-top: 28px; */}
a { /*padding:1px; border:1px solid #000;*/ text-decoration:none}
a:hover, a:focus, a:active { border-color:#f00; outline:0 none }
/*#menuV a { border:1px solid #000;}*/
#menuV a, #menu a:link, #menu a:visited { color:#000; }
#menuV a:hover, #menu a:active, #menu a:focus { color:#03C }

/* --- Accordion --- */
.js #menu .accordion { display:none }
.accordion { margin:0; padding:0 0px }
.accordion li { padding:6px 0px 6px 6px; list-style-type:none; text-transform: uppercase; border-top: 1px solid #000;  }
.accordion li { padding:6px 0px 6px 6px; list-style-type:none; text-transform: uppercase; border-top: 1px solid #000;  }
.accordion li li { padding:5px 0px 5px 12px; text-transform: none; }
/*on met les css dans le niveau des listes  et non dans les last-child pour préserver les liens ouvrants (last-child) de niveau de liste supérieur*/
.accordion li li li { padding-left:15px; list-style-type:none; text-transform: none; border-top: 0px; font-style: italic; }
.accordion li.last-child { /*padding-left:15px; list-style-type:none; text-transform: none; border-top: 0px; */}

#menuV ul.accordion ul { margin:0; /*padding:0 0 0 20px;*/ }
a.trigger { display:block; /*padding-left:10px; */ /* background-image: url(img/plus.gif); */ background-repeat: no-repeat; background-position: 1px 50%; font-weight:700 }
/* a.trigger.open { background-image: url(img/minus.gif) } */
#main a.trigger { background-color:#f6f6f6 }
#main a.trigger.open { border-color:#e0e0e0; background-color:#f0f0f0 }
#main a:hover.trigger.open, #main a:focus.trigger.open, #main a:active.trigger.open { border-color:#b3c5db }
.active { font-weight:700; text-decoration:none }
ul.current { font-weight:700; text-decoration:none }
ul.dessine {display:block;text-decoration:none}

/* --- recopie du style accordeon car conflit avec accordeon de jquery --- */
.js #menu .accordion_cooper { display:none }
.accordion_cooper { margin:0; padding:0 0px }
.accordion_cooper li { padding:6px 0px 6px 6px; list-style-type:none; text-transform: uppercase; border-top: 1px solid #000; }
.accordion_cooper li li { padding:5px 0px 5px 12px}
/*on met les css dans le niveau des listes  et non dans les last-child pour préserver les liens ouvrants (last-child) de niveau de liste supérieur*/
.accordion_cooper li li li { padding-left:15px; list-style-type:none; text-transform: none; border-top: 0px; }
.accordion_cooper li.last-child { /*padding-left:15px; list-style-type:none; text-transform: none; border-top: 0px; */}
#menuV_cooper ul.accordion_cooper ul { margin:0; /*padding:0 0 0 20px;*/ }


/*pour inc-menuV2*/
.image_menu { text-align: center; border: 1px solid #ddd; margin:5px }
a img.fadelink { opacity:0.3; filter:alpha(opacity=30); color: #000; }
.current img.fadelink { opacity:1; filter:alpha(opacity=100); color: #000; }


/*pour inc-imagesProduit*/
#thumbs { overflow:visible; list-style:none; margin:0px; padding:0; }
#thumbs li{ line-height: 0px; } /*pour IE*/
#thumbs li img{ border: 1px solid #ccc; }
#thumbs a {display:block; padding:2px; outline:none; align:center;}
#thumbs a:hover, #thumbs a:focus {background:#ddd;}
#thumbs a.active {background:#000;}
#vignettes {float:right; */margin-right:8px;}
#viewer { width:360px; float:left; }
#viewer img{ height:auto;}

/*pour inc-imagesProduit_atex*/
#thumbs_atex { overflow:visible; list-style:none; margin:0px; padding:0; width:230px;padding-left:4px;}
#viewer_atex img{ height:auto;}

#thumbs_atex .bloc_image {width:65px;height:60px;float:left; margin:2px; text-align: center; }
#thumbs_atex li{ line-height: 0px; } /*pour IE*/
#thumbs_atex li img{ border: 1px solid #ccc; }
#thumbs_atex a {/*display:block;*/ /*padding:2px;*/ outline:none; align:center;}
#thumbs_atex a:hover, #thumbs_atex a:focus {background:#ddd;}
#thumbs_atex a.active {background:#000;}
#vignettes_atex {float:right; */margin-right:8px;}
#viewer_atex { width:460px; float:left;}


/* Pour inc-boitier */
#preview { position:absolute; border:1px solid #ccc; background:#999; padding:2px; display:none; color:#fff; }
.vignette { margin-left: 0px; padding-left: 0px; }


/* Pour inc-ref_tech */
#head_donnee{ width: 235px; border: 1px solid #ccc;}
.donnee{ width: 235px; border: 1px solid #ccc;}
.raw0{ background-color: #eee; }
.raw1{ background-color: #9CB0B4; }
.col1{ width: 80px; font-size: 80%; font-weight: bold; padding: 4px;  }
.col2{ font-size: 80%; font-weight: bold; padding: 4px;  }
#item_select{ width: 100%; float: left;overflow: visible; }



/* Page Texte */
/*pour avoir une hauteur minimale*/
#etai { height:400px; float: left; }
/* pour toute les Pages non produits */
.titre_page { font-size:36pt; color: #000; padding:10px 10px 0px 10px; line-height: 95%; }

.css-pagetexte #textes {padding:10px;}
.css-pagetexte img {/*margin-right:10px;*/}

.css-pagetexte .texte {text-align: left;}
.css-pagetexte #textes .collapsable { margin-top: 10px; }
.css-pagetexte #textes .titre_collapsable { font-size:12pt; color: #666; background-image: url(../images/plus16.png); padding-left: 24px; background-repeat: no-repeat; font-weight: bold; background-position: left center; }
.css-pagetexte #textes .texte { margin-top: 10px; }



.spip_documents_left {
float:left;
margin-bottom:5px;
margin-right:15px;
}

/* Tableaux */

table.spip {
/*	margin: auto;*/
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse; }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold; }
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #DDD; }
table.spip tr.row_even { background: #EEE; }
table.spip th, table.spip td { padding: 3px; text-align: left; vertical-align: middle; }
/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }

table.spip_barre a img {
	background: #FDA;
	padding: 3px;
	border: 1px outset #999; }
table.spip_barre a:hover img {
	background: #FFF;
	border: 1px solid #999; }

table.spip_barre input.barre { width: 100%; background: #EEE; }


/*pour pages rubriques illustrées*/
.css-rubIllust #textes { padding: 20px; margin-bottom:20px; width: 785px; }

.css-rubIllust .titre_encart { font-size: 20px; padding-left: 38px; height: 38px; }
.css-rubIllust .titre_encart2 { font-size: 20px; height: 38px; margin-bottom: 20px;}

.css-rubIllust .texte_encart { font-size: 10px; margin-top: 0px; margin-right: 100px }
.css-rubIllust .texte_encart2 { font-size: 10px; margin-top: 0px; margin-right: 100px; margin-bottom: 10px; }
.rounded { float: left; width: 330px; margin: 15px; padding: 5px 15px; height:150px; background-color: #f0f0f0; border: 1px solid #d7d7d7; -moz-border-radius: 14px; -webkit-border-radius: 14px; overflow: hidden; }
.rounded2 { float: left; width: 330px; margin: 15px; padding: 5px 15px; height:280px; background-color: #f0f0f0; border: 1px solid #d7d7d7; -moz-border-radius: 14px; -webkit-border-radius: 14px; overflow: hidden; }

.front-site .rounded2 { float: left; width: 195px; margin: 15px; padding: 5px 15px; height:280px; background-color: #f0f0f0; border: 1px solid #d7d7d7; -moz-border-radius: 14px; -webkit-border-radius: 14px; overflow: hidden; }
.front-site .titre_encart2 { font-size: 20px; height: 70px; margin-bottom: 20px;}

/*.css-rubIllust .titre_page { font-size:36pt; color: #000; padding:10px 10px 0px 10px; line-height: 95%; }*/
.css-rubIllust .liste_a_puce { list-style-position: inside; list-style-image: url(../images/puce_rouge.png); }


.css-pageContact #encart1 .titre_encart { background-image: url(../images/contact1.png); background-repeat: no-repeat; }
.css-pageContact #encart2 .titre_encart { background-image: url(../images/contact2.png); background-repeat: no-repeat; }
.css-pageContact #encart3 .titre_encart { background-image: url(../images/sav1.png); background-repeat: no-repeat; }
.css-pageContact #encart4 .titre_encart { background-image: url(../images/contact4.png); background-repeat: no-repeat; }
.css-pageContact #encart1 { background-image: url(../images/contact1.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageContact #encart2 { background-image: url(../images/contact2.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageContact #encart3 { background-image: url(../images/contact3.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageContact #encart4 { background-image: url(../images/contact4.jpg); background-position: right top; background-repeat: no-repeat; }

.logos_sav img {margin-right: 30px;}

.css-pageSAV #encart1 .titre_encart { background-image: url(../images/sav1.png); background-repeat: no-repeat; }
.css-pageSAV #encart2 .titre_encart { background-image: url(../images/sav2.png); background-repeat: no-repeat; }
.css-pageSAV #encart3 .titre_encart { background-image: url(../images/sav1.png); background-repeat: no-repeat; }
.css-pageSAV #encart4 .titre_encart { background-image: url(../images/sav4.png); background-repeat: no-repeat; }
.css-pageSAV #encart1 { background-image: url(../images/sav1.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageSAV #encart2 { background-image: url(../images/sav2.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageSAV #encart3 { background-image: url(../images/sav3.jpg); background-position: right top; background-repeat: no-repeat; }
.css-pageSAV #encart4 { background-image: url(../images/sav4.jpg); background-position: right top; background-repeat: no-repeat; }

/*pour accueil SQE*/
.css-pageSQE #encart1 .titre_encart { background-image: url(../images/sqe1.png); background-repeat: no-repeat; }
.css-pageSQE #encart2 .titre_encart { background-image: url(../images/sqe1.png); background-repeat: no-repeat; }
.css-pageSQE #encart3 .titre_encart { background-image: url(../images/sqe1.png); background-repeat: no-repeat; }
.css-pageSQE #encart4 .titre_encart { background-image: url(../images/sqe1.png); background-repeat: no-repeat; }
.css-pageSQE #encart1 { background-image: url(../images/sqe1.jpg); background-position: right top; background-repeat: no-repeat; background-color: #FFFFFF;}
.css-pageSQE #encart2 { background-image: url(../images/sqe2.jpg); background-position: right top; background-repeat: no-repeat; background-color: #FFFFFF;}
.css-pageSQE #encart3 { background-image: url(../images/sqe3.jpg); background-position: right top; background-repeat: no-repeat; background-color: #FFFFFF;}
.css-pageSQE #encart4 { background-image: url(../images/sqe4.jpg); background-position: right top; background-repeat: no-repeat; background-color: #FFFFFF;}

/*pour panneau login*/
#connexion { position:absolute; top: 26px; left: 190px; width: 216px; z-index:500 /*height:18px; */  /*margin-left: 160px;  margin-top: 10px;*/ }
#connexion a { color: #fff; }
#connexion a:hover { color: #000; }

#login_panel { margin: 0 auto; width: 144px; //min-height: 10px; padding: 10px; background: transparent url('../images/fdtransp.png') repeat; /*-webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px;*/ display: none; }

#login_form { margin: 0; padding: 0; }
#login_panel label, #login_panel input { display: block; width: 100%; border: none; }
#login_panel label { margin-top: 4px; font-size: 0.9em; }
#login_panel #submit { width: 100%; background: #43433d; border: none;/* -webkit-border-radius: 5px; -moz-border-radius: 5px;*/ font-size: 0.9em; color: #ffffff; font-weight: bold; cursor: pointer; /*margin: 0 auto; */ margin-top: 10px; display: block;  }
#login_panel #submit:hover { background: #ff0000; }

.slide_btn { font-size: 10px; text-align: center; background: #ccc; width: 120px; height: 12px; margin: 0 auto; display: block; color: #ffffff; text-decoration: none; padding: 2px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; cursor: pointer; }
.slide { margin: 0; /*NO MARGIN*/ padding: 0; /*NO PADDING*/ }
.passe_oublie { font-size: 0.9em; cursor: pointer; margin: 0 auto; margin-top: 10px; text-align: center; }


/*pour pages flash*/
/*.titre_page { font-size:36pt; color: #000; padding:10px 10px 0px 10px; line-height: 95%; }*/
:focus {outline: 0;}
#flash { margin-bottom:0px; width: 800px;/*820-padding*/ }


#menuConnexion
{
  float:right;
}

#cv_gauche
{
  float:left;
}

#cv_droite
{
  float:right;
  padding-right:15px;
}

#cv_gauche label
{
  float:left;
  width:150px;
}

#cv_droite label
{
  float:left;
  width:250px;
}

#cv p
{
  margin-bottom:5px;
}

#cv input[type='text'], input[type='password']
{
  width:150px;
}

.clearBoth
{
  clear:both;
}

.obligatoire
{
  color:red;
}

#contact_gauche
{
  float:left;
}

#contact_droite
{
  float:right;
  padding-right:15px;
}

#contact_gauche label
{
  float:left;
  width:150px;
}

#contact_droite label
{
  float:left;
  width:200px;
}

#contact p
{
  margin-bottom:5px;
}

#contact input[type='text'], input[type='password']
{
  width:150px;
}

.page_selectionne
{
  color:#E31D22;
}
/* page concours */

#contenuConcours, #contenuConcoursValidation  { padding-top: 0.30em; background: url(../images/fondConcours.jpg); width:1000px; height:623px; overflow: hidden }
#contenuConcours .bloc1 {position: absolute; top:360px; left: 380px; width:300px;}
#contenuConcoursValidation  {background: url(../images/fondOk.jpg);}
#contenuConcoursValidation .bloc1 {position: absolute; top:360px; left: 380px; width:400px; font-size: 14px}
#contenuConcoursValidation .bloc1 h1 {font-size: 20px; font-weight: bold}
#contenuConcours .bloc1 p, #contenuConcoursValidation .bloc1 p {float: left; margin:5px 0 0 0; width: 100%}
#contenuConcours .bloc1 p label {float: left; margin:0px 0 0 0;}
#contenuConcours .bloc1 p input {float: right; width: 240px; margin:0px 0 0 0; background:#f7c9dc; border: none;}
#contenuConcours .bloc1 p input.grand {float: right; width:200px; margin: 0px 0 0 0; background:#f7c9dc; border: none}
#contenuConcours .bloc1 p input.moyen {float: right; width:180px; margin: 0px 0px; background:#f7c9dc; border: none}
#contenuConcours .bloc1 p input.petit {float: left; width:40px; margin: 0px 5px; background:#f7c9dc; border: none}
#contenuConcours .bloc2 {position: absolute; top:510px; left:380px; width:400px;}
#contenuConcours .bloc2 p{line-height: 20px; margin:10px 0 0 0; }
#contenuConcours .bloc2 p input.radio {float: none; margin: 0px 4px; width:10px; }
#contenuConcours .bloc2 p span {font-size:40px; line-height:20px; /font-size:22px; border: 1px solid blue;}
#contenuConcours .bloc2 p.lien {margin: 10px 0 0 0; width: 100%; text-align: center; font-size: 10px;color: #4f95b6}
#contenuConcours .bloc2 p.lien a {color: #4f95b6}
#contenuConcours .bloc3 { position: absolute; top:410px; left:690px; width: 310px; text-align: center; font-size: 11px;}
#contenuConcours .bloc3 p input.radio {float: none; 4px 4px; width:10px;}
#contenuConcours form input.valider {position: absolute; top:671px; left: 660px; width:149px; height: 49px; overflow: hidden; margin: 0; }
#contenuConcoursValidation p.retour  {position: absolute; top:620px; left: 700px; width:225px; height: 40px; overflow: hidden; margin: 0; }
 
